Bug 860013 - Odd idling behavior
Odd idling behavior
Status: CLOSED INSUFFICIENT_DATA
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Jhon Honce
libra bugs
:
: 859980 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 11:32 EDT by Mike McGrath
Modified: 2015-05-14 18:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-28 11:05:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McGrath 2012-09-24 11:32:48 EDT
An application was getting idled multiple times in a 24 hour period despite getting web traffic:

Sep 24 01:38:58 rhc_idler: Idled: zzd2eeab94be4b1c897c62dda82c673f
Sep 24 10:35:25 rhc_idler: Idled: zzd2eeab94be4b1c897c62dda82c673f

Here's the last_access:

23/Sep/2012:21:32:21 -0400

and the auto idler command:

/usr/bin/rhc-autoidler 4
Comment 1 Rob Millner 2012-09-27 14:33:05 EDT
*** Bug 859980 has been marked as a duplicate of this bug. ***
Comment 2 Jhon Honce 2012-11-26 11:30:14 EST
If this happens again, we need the contents of .last_access uuid for the application. And the crontab entry for oo-last-access.

Note You need to log in before you can comment on or make changes to this bug.